#u1526
{
	background: transparent url("../images/u1953-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(42%, #FFFFFF),to(rgba(140,126,126,0.7)));
	background: -webkit-linear-gradient(left,#FFFFFF 42%,rgba(140,126,126,0.7) );
	background: linear-gradient(to right,#FFFFFF 42%,rgba(140,126,126,0.7) );
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u1531-4
{
	position: relative;
}

#u1531-4_img
{
	display: block;
	vertical-align: top;
}

#u1530-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: Futura, Century Gothic, AppleGothic, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1527-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u1905
{
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u1529-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	position: relative;
}

#u1906-4,#u1907-4,#u1908-4,#u1932-4
{
	background-color: transparent;
	color: #C9C2BA;
	font-family: Cambria, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

